eServices - Bug #90

Available actions - surveyor manager step
07/19/2016 11:30 AM - Saja Nakhleh

Status: Closed
Priority: Normal
Assignee: Saja Nakhleh
Category:

Target version:

Co-Workers:

Severity: Normal
Category: Compensation
Sub-Category: Worklist

Step_Description:
Pre_Conditions:

Expected Result: 1- a- the Approve action is exist

b- the suspend action is Hidden
c- the Claim action is Exist

d- the Request Info action is Exist
e- the Push Back action works

successfully

2- [Attachment Type Description] drop
down list has at least one option

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

07/19/2016

100%
0.00 hour
0.00 hour

1- a- the Approve action has the label:
Return to compensation department

b- the suspend action is exist!

c- the Claim action is NOT exist

d- the Request Info action is NOT Exist
(Evidence #34)

e- If the Push Back action clicked then
the transaction is assigned back to
receptionist instead of Survey auditor
(4022016001818868)

2- [Attachment Type Description] drop
down list does not have any option
(Evidence #33)

Development

4022016001818716,
4022016001818868

sdmubark

Firefox

Description

Steps:

1- Open a transaction assigned to the [surveyor manager step]
a- Observe the Approve action

b- Observe the suspend action

c- Observe the Claim action

d- Observe the Request Info action

e- Observe the Push Back action

2- Click the Add\update attachments action
3- Click the [Attachment Type Description] drop down list

History

#1 - 07/19/2016 12:19 PM - Saja Nakhleh
- Expected Result updated
- Actual Result updated
- Transaction Number changed from 4022016001818716 to 4022016001818716, 4022016001818868

#2 - 07/19/2016 01:41 PM - Saja Nakhleh

- Description updated

#3 - 08/22/2016 10:18 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh
- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

bush back action is not available in sub workflows

#4 - 09/29/2016 03:30 PM - Saja Nakhleh
- File 149.GIF added
- File 150.GIF added

- Username changed from orcladmin to sdmubark

1- Request info:
when click Request info, then the Username drop-down list will be empty!
It should be filled with [surveyor] only (attachment #149)

2- The Owner proof attachment should not be editable so that, the Update/Add attachment should NOT be available.(attachment #150)

#5 - 09/29/2016 03:31 PM - Saja Nakhleh
- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

#6 - 10/11/2016 12:55 PM - Hazem Shoushari
- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#7 - 10/11/2016 03:19 PM - Saja Nakhleh
- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

1- submit info issue has been tested and verified.

2- Second issue still duplicated!

#8 - 10/12/2016 08:58 AM - Hazem Shoushari
- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#9 - 10/12/2016 09:04 AM - Saja Nakhleh

- Status changed from Fixed to Closed
All the issues have been tested and verified.

Files

33.gif 45.6 KB 07/19/2016 Saja Nakhleh

34.gif 65.3 KB 07/19/2016 Saja Nakhleh

149.GIF 74.8 KB 09/29/2016 Saja Nakhleh

150.GIF 59.3 KB 09/29/2016 Saja Nakhleh
